Subject: [Healeys] Re - Rear shocks, rebuilds or telescopic conversion

From: mike brooks <[email-masked]>
Date: Sun, 26 Oct 2014 23:05:03 +0000 (UTC)

Simon,
My BN2 failed its MOT test on aB  leaking rear shock just three years ago. I
then replaced both rear shocks with new ones after a phone conversation with
the guy at AHSpares who recommended new rather than recon. I've done several
thousand miles since then with no problems. There was also a noticeable
improvement in the handling after fitting the new shocks. AHSpares and
Ahead4Healeys still do new and recon units. I wouldn't go for telescopics as I
like to keep things original but that's a personal preference.B  Hope that
helps.
Rgds

Mike Brooks'56 BN2ScotlandB Reply to:B [email-masked] 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys